Browse files

Remove a warning to load mocha

For this message.

    *** Mocha deprecation warning: Change `require 'mocha'` to `require 'mocha/setup'`.
  • Loading branch information...
1 parent 68d2aaf commit c70252a8a9130bd47564297e0249aaca49ac6f3a @kachick kachick committed Jan 9, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 test/common.rb
View
2 test/common.rb
@@ -1,7 +1,7 @@
$LOAD_PATH.unshift "#{File.dirname(__FILE__)}/../lib"
gem "test-unit" # http://rubyforge.org/pipermail/test-unit-tracker/2009-July/000075.html
require 'test/unit'
-require 'mocha'
+require 'mocha/setup'
require 'net/ssh/buffer'
require 'net/ssh/config'
require 'net/ssh/loggable'

0 comments on commit c70252a

Please sign in to comment.